body{
	font-family: 'Ubuntu', sans-serif;
	color:#0f0c0b;
	background: url('../img/bg.jpg')no-repeat center;
	background-size: cover;
	background-attachment: fixed;
}
.elki{
    background: url(gar.png) repeat-x;
    height: 165px;
}
.cont_table tr td{
	vertical-align: top;
	padding:0;
	padding-bottom:20px;
	
}
.cont_table tr td i.fa{
	padding-right:10px;
}
.cont_table i.fa{
	color:#72be0b;
	font-size:20px;
}
textarea{resize: vertical;}
img{
	max-width:100%;
}
.tr {
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}
.top{
	background: url(../img/big_bg-min.png) bottom center no-repeat;
	background-size: cover;

	/*padding-bottom:306px;*/

}
.cup_img{
    /* min-height: 892px; */
}
.top.for_content{
	background-position: top center;
}
/*.top:after{
	content:"";
	background:#72be0b;
	position:absolute;

	width:100%;
	height:236px;

	transform: rotate(-6deg);
}*/
.top .logo{
	padding-top:35px;
}
.top .tels{
	padding-top:35px;
	font-size:22px;
	color:#ffffff;
	text-align:center;
	line-height:28px;
}
.top .tels p{
	margin:0;
	padding:0;

}
.top .tels a{
	color:#ffffff;
}
.top .tels a span{
	color:#72be0b;
}
.top .top_search{
	padding-top:33px;
}
header{
	padding-bottom:27px;
}
.search form{
	position:relative;
}
.search{
	margin-bottom:20px;
}
.top_search .search input[type=text]{
	width:100%;
	background:none;
	color:#ffffff;
	border:3px solid #716f6e;
	line-height:45px;
	padding:0;
	padding-left:10px;
	padding-right:47px;
	}
.search input[type=text]{
	width:100%;
	background:none;
	color:#0f0c0b;
	border:3px solid #716f6e;
	line-height:45px;
	padding:0;
	padding-left:10px;
	padding-right:47px;
	}
.search input[type=submit]{
	background: url(../img/search2.png) center center no-repeat;
	width:37px;
	height:45px;
	border:none;
	padding:0;
	margin:0;
	position: absolute;
	top:3px;
	right:3px;
}
.top_search .search input[type=submit]{
	background: url(../img/search.png) center center no-repeat;
	width:37px;
	height:45px;
	border:none;
	padding:0;
	margin:0;
	position: absolute;
	top:3px;
	right:3px;
}
.main_menu{
	padding-bottom:47px;
}
.main_menu ul{
	padding:0;
	margin:0;
	list-style: none;
}
.main_menu ul li{
	float:left;
	}
.main_menu ul li a{
	display:block;
	padding:0 18px;
	line-height: 43px;
	text-align:center;
	color:#ffffff;
	font-size:22px;
}
.main_menu ul li a:hover, .main_menu ul li a:active, .main_menu ul li a:focus, .main_menu ul li a.active {
	text-decoration: none;
	background: #72be0b;
}
footer{
	background: #1c1411;
	padding-bottom:55px;
}
footer h3{
	margin:0;
	padding-top:45px;
	margin-bottom:20px;
	color:#ffffff;
	font-size:16px;
	text-transform: uppercase;
}
footer ul{
	margin:0;
	padding:0;
	list-style: none;
}
footer ul li{
	margin-bottom:15px;
}
footer ul li a{
	color:#b2ae81;
	font-size:14px;
	text-transform: uppercase;

}
footer ul li a:hover{
	text-decoration: none;
	color:#72be0b;
}
footer .cont_table, footer .cont_table a{
	color:#ffffff;
	font-size:14px;
	
}
footer .cont_table a:hover{
	text-decoration: none;
}
footer .line{
	border-bottom:1px solid #3c3737;
	margin-top:50px;
	margin-bottom:40px;
}
.niz{
	
	text-align: center;
	
}
.niz_text{
	color:#b2ae81;
	text-transform: uppercase;
	padding-top:15px;
	padding-bottom:20px;
}
.cup img{
	width:100%;
	margin-bottom:83px;
}
.white_block{
	/*background: #ffffff;*/
}
.white_block_text{
	background: #fffeee;
	color:#0f0c0b;
	font-size:40px;
	text-align:center;
	font-weight: bold;
	text-transform: uppercase;
	border:10px solid #b2ae81;
	 outline:12px solid #fffeee;
	 padding-top:30px;
	 padding-bottom:30px;
}
.white_block_text p{
	margin:0;
}
#center-menu{
	list-style:none;
	margin:0;
	padding:0;
	margin-top:36px;
	padding-bottom:84px;
}
#categ{
	padding-bottom:84px;
}
#center-menu img, #categ img{
	width:100%;
	position: absolute;
	z-index:1;
	right:15px;
	right:5px;
	padding:0 15px;
	}
#center-menu a, #categ a{
	width:100%;
	display: block;
	border:10px solid #b2ae81;
	padding:10px;
	text-align: left;
	color:#0f0c0b;
	font-size:30px;
	font-weight: bold;
	text-transform: uppercase;
	position: relative;
	z-index: 2;
	height:320px;
}
#center-menu  a:hover .name_punkt, #center-menu  a:hover, #categ a:hover .name_punkt, #categ a:hover{
	color:#72be0b;
	text-decoration: none;

}
.second{
	margin-bottom:70px;
}
.second .block_bg{
	background: url(../img/action3.png) top center no-repeat;
	background-size: cover;

}
.second .for_img{
	padding-left:0px;
	padding-right:30px;
}
.second .for_text{
	font-size:28px;
	color:#ffffff;
	text-transform: uppercase;
	font-weight:bold;
	text-align:left;
}
.second .for_text h3{
	font-weight:bold;
	font-size:50px;
	margin-bottom:30px;
	margin-top:35px;
}
.second .for_text a{
	display: inline-block;
	color:#ffffff;
	background: #72be0b;
	padding:0 35px;
	line-height: 43px;
	font-size:16px;
	margin-bottom:20px;
	}
.second .for_text a:hover{
	text-decoration: none;
	color:#0f0c0b;
}
.third{
	background: url(../img/three_bg.png) top center no-repeat;
	background-size:cover;
	padding-top:185px;
	padding-bottom:149px;
	position: relative;
}
.third:before {
    position: absolute;
    z-index: 2;
    display: block;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 85px;
    background: url(../img/parallax-top2.png) no-repeat right top;
    pointer-events: none;
   }
.third .three_text{
	color:#ffffff;
	font-size:28px;
	font-weight: bold;
	text-align: center;
	border:30px solid #b7b6b5;
	padding-top:50px;
	padding-bottom:60px;
	margin-bottom:40px;
}
.third .three_text p{
	margin-bottom:0px;
	}
.map{
	position: relative;
	margin-top:180px;
}
.map:after {
    position: absolute;
    top: -104px;
    left: 0;
    content: '';
    display: block;
    width: 100%;
    height: 104px;
    pointer-events: none;
    z-index: 5;
    background: url(../img/cart-top.png) no-repeat left bottom;
}
.shop_old_price span{
	color: #b2ae81 !important;
}
.popular{
	text-align:center;
}
.popular h2{
	margin-top:0;
	font-size:40px;
	font-weight:bold;
	color:#0f0c0b;
	margin-bottom:30px;
	text-transform: uppercase;
}
.hover_img{
	position:relative;
	margin-bottom:20px;
	display:inline-block;
}
.hover_img > a.img_href {
    display: block;
    overflow: hidden;
    position: relative;
    width:100%;
    height:100%;
}
/*.hover_img > a.img_href:hover :after{
	opacity: 1;
}*/
/*.hover_img > a.img_href:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    content: '';
    border: 15px solid #72be0b;
    border-bottom-width: 54px;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
}
.hover_img  a.podr{
	position:absolute;
	color:#ffffff;
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	bottom:16px;
	right: 75px;
}
.hover_img  a.podr:hover{
	text-decoration: none;
	color:#0f0c0b;
}*/
/*.hover_img  a.podr, .hover_img > a.img_href:after{
	opacity: 0;
}*/
.cat_menu_tpl{
	margin-bottom: 30px;
	overflow: hidden;
}
.green_hover{
	border: 15px solid #72be0b;
    border-bottom-width: 54px;
	color:#ffffff;
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	width:100%;
	padding-top:74%;
	display:block;
	text-align:center;
	position: absolute;
	opacity:0;
}
.green_hover .podr{
	position: absolute;
	margin-top:15px;
	width:100%;
	left:0px;
}
.green_hover .podr:hover{
	text-decoration: none;
	color:#000000;
	}

.shop-photo-labels{
	position: absolute;
	left:15px;
	top:15px;
	text-align:right;
}
.shop-photo-labels img{
	display: block;
	
}
a.shop-item-title, .content a.shop-item-title{
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	color:#000000;
	text-align:left;
	margin-bottom:20px;
}
a.shop-item-title:hover,  .content a.shop-item-title:hover{
	text-decoration: none;
	color:#72be0b;
}
.shop-item{
	text-align:left;
	margin-bottom:50px;
}
.price{
	font-size: 25px;
	color:#72be0b;
	font-weight: bold;
	text-transform: uppercase;
}
.left_column{
	margin-bottom:40px;
}
.shop_price_value.strike{
	font-size: 25px !important;
	color:#b2ae81 !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
	text-decoration: line-through !important;
	font-style: normal !important;
	display: inline-block;
	padding-left:30px;
}
.shop_list{
	border:none !important;
}
.content{
	padding-top:30px;
	padding-bottom:50px;
}
.content a{
	color:#6b6161;
}
.content a:hover{
	text-decoration: none;
	color:#72be0b;
}
.breadcrumb{
	background:#72be0b;
	border-radius: 0px;
	color:#ffffff;
}
.breadcrumb a{
	font-weight: bold;
	color:#ffffff;
}
.breadcrumb a:hover{
	color:#0f0c0b;
	text-decoration: none;
}
.news.block, .stati.block{
	margin-bottom:40px;
}
.news.block img, .stati.block img{
	width:100%;
	height:auto;
}
.js_rating_votes.rating_votes  img{
	width:auto;
}
.news.block h4 a, .stati.block h4 a{
	font-weight:bold;
	color:#0f0c0b;
}
.news.block h4 a:hover, .stati.block h4 a:hover{
	color:#72be0b;
}
.news_date{
	font-weight:bold;
	color:#72be0b;
}
.pagination>li>a, .pagination>li>span{
	color:#6b6161;
	border-color:#72be0b;
}
.pagination>li:first-child>a, .pagination>li:first-child>span, .pagination>li:last-child>a, .pagination>li:last-child>span{
	border-radius: 0px;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
	background:#72be0b;
	border-color:#72be0b;
}
.btn.btn-bordered{
	border-radius: 0px;
	color:#ffffff;
	text-transform: uppercase;
	background: #72be0b;
	font-weight: bold;
}
.btn.btn-bordered:hover{
	color:#0f0c0b;
}
.clauses_text{
	margin-top:10px;
}
.sort-by.by-rate{
	margin-bottom:20px;
}
.shop-item-left{
	position:relative;
}
.shop-item-right .shop-item-rate{
	margin-bottom:15px;
}
ul.razdely li{
	color:#72be0b;
	margin-bottom:10px;
	
}
ul.razdely li a{
	font-size:17px;
	/*text-transform: uppercase;
	font-weight:bold;*/
	color:#0f0c0b;
	}
ul.razdely ul{
	padding-left: 15px;
}
.rd-mobilemenu_ul a:hover, .rd-mobilemenu_ul a.active{
	background:#72be0b;
}
/*.content img{
	max-width:100%;
}*/
.left_column h3{
	background: #b2ae81;
	padding:5px 10px;
}
.shop-search{
	    border: 10px solid #b2ae81;
	    border-top:none;
	   /* padding:10px;
	    padding-top:0px;
	    padding-left:0px;
	    padding-right:0px;*/
}
.shop-search form{
	padding:10px;
}
.shop-search .btn.btn-bordered{
	width:100%;
}
.border_cat{
	 border: 10px solid #b2ae81;
	    border-top:none;
}
.shop_search_action{
	margin-top:10px;
}
.shop-item .js_shop_img{
    border: 1px solid #b2ae81;
}
.shop-item .error_message, .shop-item .error{
	margin-top: 3px;
	box-shadow: none;
}
.cart_img img{
	width: 100px !important;
}
.cart_form input[type=text], .cart_form input[type=email], .cart_form textarea {
    margin-top: 0 !important;
    width: 100% !important;
}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #9f9f9f;
}
.table>thead>tr>th {
    border-bottom: 2px solid #9f9f9f;
}
.table-bordered {
    border: 1px solid #9f9f9f;
}
#show_cart{
	display: flex;
	justify-content: flex-end;
}
#show_cart a{
	display: block;
	position: relative;
	padding-left: 50px;
	color: #fff;
	text-decoration: none;
}
#show_cart a svg{
	width: 42px;
	position: absolute;
	left: 0;
	top: 0;
}
#show_cart a span{
	display: block;
}
#show_cart .count_item_cart{
	position: absolute;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	background: #fffeee;
	color: #000;
	left: 29px;
	top: 0px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 12px;
}
#show_cart .cart-info-title{
    font-size: 20px;
    text-decoration: underline;
	line-height: 1;
}
#show_cart .summ_item_cart{
	font-size: 15px;
}
#show_cart table.cart{
	display: none;
}
#show_cart .button{
	display: none;
}
.slick-track{
	display: flex;
}
.slick-slide {
    float: none;
    height: auto;
}
.wrapper_slider .slider-item{
	display: none;
	min-height: 600px;
}
.wrapper_slider .slider-item img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.wrapper_slider .slider-item iframe{
	width: 100%;
	height: 100%;
}
.wrapper_slider .slider-item.slick-slide{
	display: block;
}
.slick-arrow{
	position: absolute;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	font-size: 0;
	background: #fff;
	border: 0px solid;
	top: 50%;
	transform: translateY(-50%);
	z-index: 5;
}
.slick-arrow::before{
	content: '';
	border: 4px solid #72BE0B;
	width: 51px;
	height: 51px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	border-radius: 50%;
}
.slick-arrow:after{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.slick-arrow.slick-prev{
	left: -30px;
}
.slick-arrow.slick-next{
	right: -30px;
}
.slick-arrow.slick-prev:after{
	background: url('../img/a1.webp')no-repeat center;
	background-size: 12px;
}
.slick-arrow.slick-next:after{
	background: url('../img/a2.webp')no-repeat center;
	background-size: 12px;
}
.slick-dots{
	position: absolute;
	list-style-type: none;
	padding: 0 15px;
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	z-index: 10;
	left: 0;
	bottom: 16px;
}
.slick-dots li{
	padding: 5px;
}
.slick-dots li button{
	width: 14px;
	height: 14px;
	background: #fff;
	padding: 0;
	display: block;
	cursor: pointer;
	border-radius: 50%;
	border: 0px solid;
	font-size: 0;
	transition: .25s;
	border:1px solid #1c1411;
}
.slick-dots li.slick-active button{
	background: #97EA34;
}
.slider-front{
	box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
}
.wrapper_slider{
	margin-bottom: 37px;
}
#app{
	overflow: hidden;
}
@media (max-width: 1400px){
	.cup_img {
	    /* min-height: 555px; */
	}
}
@media (max-width: 1200px){
	.wrapper_slider .slider-item{
		min-height: 550px;
	}
	#center-menu a, #categ a{
	    font-size: 23px;
	    height: 263px;
	}
	.white_block_text{
		font-size: 35px;
	}
	.cup_img {
	    /* min-height: 400px; */
	}
	.third .three_text{
		font-size:22px;
	}
	.price{
		font-size:20px;
	}
	.shop_price_value.strike{
		font-size: 20px !important;
	}
	.second .for_text h3{
		font-size: 35px;
	}
	.second .for_text{
		font-size: 20px;
	}
	.map{
		margin-top: 50px;
	}
}
@media (max-width: 992px){
	.wrapper_slider .slider-item{
		min-height: 350px;
	}
	.white_block_text {
	    font-size: 25px;
	}
	.top{
		background: url(../img/big_bg2.png);
	}
	.cup_img {
	    /* min-height: 60px; */
	}
	.top_search .search input[type=text]{
		background:#fffeee;
	}
	.main_menu{
		/*display:none;*/
		padding: 0;
	}
	.main_menu #top-menu{
		display: none;
	}
	#show_cart{
		position: fixed;
		right: 15px;
		z-index: 99999992;
		top: 11px;
	}
	#show_cart a{
		color: #000;
	}
	#show_cart a svg {
		width: 35px;
	}
	#show_cart .count_item_cart{
		left: 26px;
		color: #fff;
		background: #72be0b;
		font-size: 12px;
	}
	#show_cart .cart-info-title {
		font-size: 16px;
	}
	#show_cart .summ_item_cart {
		font-size: 12px;
	}
	.logo{
		text-align: center;
	}
	.clearrow{
		clear:both;
		border-bottom:1px solid #3c3737;
	}
	#center-menu a, #categ a{
		height:200px;
		padding:10px;
		font-size:16px;
	}
	.shop-item, a.shop-item-title, .content a.shop-item-title{
		text-align:center;
	}
	.second .for_text h3{
		font-size:35px;
		margin-top:30px;
		margin-bottom:15px;
	}
	.second .for_text{
		font-size:18px;
	}
}
@media (max-width: 768px){
	.wrapper_slider .slider-item{
		min-height: 150px;
	}
	.slick-dots{
		display: none !important;
	}
	.slick-arrow{
		width: 40px;
		height: 40px;
	}
	.slick-arrow::before{
		content: '';
		border: 2px solid #72BE0B;
		width: 30px;
		height: 30px;
	}
	.slick-arrow.slick-prev:after{
		background: url('../img/a1.webp')no-repeat center;
		background-size: 9px;
	}
	.slick-arrow.slick-next:after{
		background: url('../img/a2.webp')no-repeat center;
		background-size: 9px;
	}
	.slick-arrow.slick-prev{
		left: -20px;
	}
	.slick-arrow.slick-next{
		right: -20px;
	}
	.yashare-auto-init{
		margin-bottom: 25px;
	}
	#center-menu a, #categ a{
		margin-bottom:100px;
		height:300px;
		text-align: center;
	}
	.cat_menu_tpl{
	    height:300px;
	}
	#center-menu img, #categ img{
		width:auto;
		margin:0 auto;
		left: 0;
   		right: 0;
   		height: 100%;
        object-fit: scale-down;
	}
	.for_img{
		text-align:left;
	}
	.news.block img, .stati.block img{
		width:auto;
	}
	footer{
		text-align: center;
	}
	.clearrow{
		border:none;
	}
	.cont_table{
		margin:0 auto;
		text-align: left;
	}
}
@media (max-width: 640px){
}
@media (max-width: 320px){
}
.whitebg{
	background: rgba(255, 255, 255, 0.44);
}


.container.block_bg {
    margin-bottom: 25px;
}

/*panin.s 18.12.2023*/
/*классы иконки ватсап и кнопки наверх*/
.social-icons{
    position: fixed;
    z-index: 100;
    right: 20px;
    bottom: 90px;
}
.social-icon{
    transition: .25s;
    width: 43px;
    height: 43px;
}

.social-icon:hover,
.backtotop__btn:hover{
    transform: scale(1.1);
}

html{scroll-behavior: smooth;}
body{position: relative;}
.backtotop{
    position: absolute;
    right: 20px;
    pointer-events: none;
    top: 100vh;
    bottom: 20px;
    z-index: 100;
}
.backtotop__btn{
    position: sticky;
    pointer-events: all;
    top: calc(95vh - 20px);
    display: block;
    width: 43px;
    height: 43px;
    transition: .25s;
}
@media (max-width: 640px){
    .backtotop,
    .social-icons{
        left: 10px;
    }
    .social-icon,
    .backtotop__btn{
        width: 33px;
        height: 33px;
    }
}